@charset "UTF-8";

/* common */
.h_logo{
	color: #000;
	background: url(../../sy_images/top/sp/logo_k.png) no-repeat ;
}
.cmn_billboard{
	background-image: url(../../sy_images/racing/re_mainimg_sp.jpg?v0);
}
.cmn_heading{
	color: #ff4600;
	text-align: left;
	font-size: 2rem;
}
.cmn_heading span{
	display: block;
	font-size: 1.5rem;
	color: #000;
}
.cmn_billboard.news{
	background-image: url(../../sy_images/news/ne_mainimg_sp.jpg);
}
@media (min-width: 768px){
	.cmn_billboard{
		background-image: url(../../sy_images/racing/re_mainimg.jpg?v0);
	}
	.cmn_billboard.news{
		background-image: url(../../sy_images/news/ne_mainimg.jpg);
	}
	.cmn_heading{
		font-size: 3.5rem;
	}
}

/* ===========================================
	   Top Page
   =========================================== */

.st_head{
	line-height: 1.48;
	font-family:"Yu Mincho","游明朝", "游明朝体", YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif;
	font-size: 3rem;
	font-weight: 700;
}
@media (min-width: 768px){
	.st_head{
		font-size: 4.6rem;
		text-align: left;
	}
	.st_head + p{
		font-size: 2rem;
	}
}

.heading {
	margin-bottom: 40px;
	line-height: 1.48;
}
.ra_lead {
	font-size: 2.9rem;
	font-family:"Yu Mincho","游明朝", "游明朝体", YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif;
	font-weight: 300;
	letter-spacing: 0.14rem;
	text-align: center;
	color: #ff4600;
}
.ra_lead span {
	font-size: 3.6rem;
}
.ra_lead + p {
	font-size: 1,6rem;
	font-family:"Yu Mincho","游明朝", "游明朝体", YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif;
	font-weight: 300;
	letter-spacing: 0.04rem;
	text-align: center;
}
@media (min-width: 768px){
	.ra_lead {
		font-size: 3.6rem;
	}
}

.ra_section {
	margin-top: 45px;
}
.ra_section + .ra_section {
	margin-top: 35px;
}
@media (min-width: 768px){
	.ra_section {
		margin-top: 60px;
	}
	.ra_section + .ra_section {
		margin-top: 100px;
	}
}

.ra_heading {
	font-size: 2.1rem;
	font-family:"Yu Mincho","游明朝", "游明朝体", YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif;
	font-weight: 300;
	letter-spacing: 0.04rem;
	text-align: center;
	line-height: 1.48;
}
.ra_heading  + p {
	font-size: 1,6rem;
	font-family:"Yu Mincho","游明朝", "游明朝体", YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif;
	font-weight: 300;
	letter-spacing: 0.04rem;
	text-align: center;
	margin-top: 10px;
}
.ra_heading span {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 3rem;
}
.ra_heading span::before,
.ra_heading span::after {
	content: "";
	height: 2px;
	width: 10px;
	background-color: #000;
}
.ra_heading span::before {
	margin-right: 15px;
}
.ra_heading span::after {
	margin-left: 15px;
}

@media (min-width: 768px){
	.ra_heading {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 3rem;
	}
	.ra_heading::before,
	.ra_heading::after {
		content: "";
		height: 2px;
		width: 10px;
		background-color: #000;
	}
	.ra_heading::before {
		margin-right: 15px;
	}
	.ra_heading::after {
		margin-left: 15px;
	}
	.ra_heading span {
		display: inline;
	}
}

.ra_list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.ra_list img {
	margin-inline: auto;
}
.ra_list.primary {
	gap: 15px 0;
}
.ra_list.primary li {
	width: 100%;
}
.ra_list.secondary {
	gap: 15px;
}
.ra_list.secondary li {
	width: 47%;
}
.ra_list.tertiary {
	gap: 10px;
}
.ra_list.tertiary li {
	width: 30%;
}
@media (min-width: 768px){
	.ra_list.primary {
		gap: 40px;
	}
	.ra_list.primary li {
		width: 47%;
		max-width: 460px;
	}
	.ra_list.secondary {
		gap: 30px;
	}
	.ra_list.secondary li {
		width: 31%;
		max-width: 300px;
	}
	.ra_list.tertiary {
		gap: 25px;
	}
	.ra_list.tertiary li {
		width: 220px;
	}
}
